@charset "UTF-8";
/* CSS Document */

.grating-title{
	float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #303030;
margin-bottom:10px;

	
	}
.grating-text {
	
	float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
margin-bottom:10px;
clear:both;
	}
	
	
.grating-text2 {
	
	float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
margin-bottom:10px;
clear:both;
	}	
	
	
.grating-red{
	float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C70003;
margin-bottom:10px;
clear:both;

	
	}	
	
	
a.grating-red:link {
	color: #C70003;
	text-decoration: none;
}
a.grating-red:visited {
	text-decoration: none;
	color: #C70003;
}
a.grating-red:hover {
	text-decoration: underline;
color: #C70003;
}
a.grating-red:active {
	text-decoration: none;
	color: #C70003;
}	


.grating-imageWrap {
	
	float:left;
	width:558px;
	margin-top:20px;
	}
	
.grating-thumb1 {
width:178px;
float:left;
margin-right:8px;
border: 1px #ececec solid;
}
	
.grating-thumb2 {
width:178px;
float:left;
margin-right:8px;
border: 1px #ececec solid;
}
		
.grating-thumb3 {
width:178px;
float:left;
border: 1px #ececec solid;
}

.grating-thumb-txt1 {
		float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
margin-bottom:10px;
width:180px;
margin-right:8px;
margin-top:8px;
margin-bottom:8px;
	}
	
	
.grating-thumb-txt2 {
		float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
margin-bottom:10px;
width:180px;
margin-right:8px;
margin-top:8px;
margin-bottom:8px;
	}
	
	
.grating-thumb-txt3 {
		float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
margin-bottom:10px;
width:180px;
margin-top:8px;
margin-bottom:8px;
	}		
	
	
.grating-master {
display: block;
float:left;
clear: both;	
}


#banner-wrapper {
	height: 287px;
	background-repeat: no-repeat;
	background-position: right bottom;
	

}


.grating-text-red {
	
	float:left;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #C70003;
margin-bottom:10px;
clear:both;
margin-top:3px;
	}
	
a.grating-text-red:link {
	color: #C70003;
	text-decoration: none;
}
a.grating-text-red:visited {
	text-decoration: none;
	color: #C70003;
}
a.grating-text-red:hover {
	text-decoration: underline;
color: #C70003;
}
a.grating-text-red:active {
	text-decoration: none;
	color: #C70003;
}	
	
			